Package: dyfi / 1.2.0-5

Metadata

Package Version Patches format
dyfi 1.2.0-5 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
fix_default_config.patch | (download)

dyfi-update.conf | 32 3 + 29 - 0 !
1 file changed, 3 insertions(+), 29 deletions(-)

 fix default configuration


fix_init.patch | (download)

dyfi-update | 50 37 + 13 - 0 !
1 file changed, 37 insertions(+), 13 deletions(-)

 fix the init script


fix_perl_script.patch | (download)

dyfi-update.pl | 211 22 + 189 - 0 !
1 file changed, 22 insertions(+), 189 deletions(-)

 use functionalities available in debian
  * remove embedded encode_base64 function
  * remove pidfile writing
  * remove HTTP GET request implementation
  * add LWP::UserAgent module dependency